/*  studio33    */
/*  common.css      */
/*  coded by SCROSS Computer */
/* 「###」行はデザインに合わせて要変更   */

/*  Common  */
  body {                          /* 基準スタイル */
    background-color: #E7FFD3;    /* 背景色 ### */
    font-size:        100%;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
    line-height:      145%;
    letter-spacing:   1px;
    color:            #000000;    /* 文字色 ### */
  }

	img {
 	   border-style:none;
		}

  table {
    font-size:        95%;
    letter-spacing:   1px;
    line-height:      170%;
  }

  .xsmall {
    font-size:        80%;
    letter-spacing:   0px;
  }

  .medium {
    font-size:        90%;
    letter-spacing:   1px;
    line-height:      175%;
  }

  .prdmenu {
		padding: 7px 0 7px 15px;
  }

  .large{
    font-size:        110%;
    font-weight:      bold;
    letter-spacing:   0px;
    color:            #337744;
/*    padding-top:      10px; */
    padding-left:     10px;
    line-height:      175%;
  }

  .topcopy{
    font-size:        78%;
    font-weight:      bold;
    letter-spacing:   0px;
    color:            #000000;
    line-height:      160%;
  }

  .menu{
    font-size:        110%;
    font-weight:      bold;
    letter-spacing:   1px;
    color:            #000000;
    padding: 0 3px 0 5px;
    line-height:      150%;
  }

  .redbold{
    color:            #EE0000;
    font_weight:      bold;
  }

  .blutxt{
    font-size:        80%;
    color:            #000077;
    line-height:      170%;
  }

  .redtxt{
    font-size:        80%;
    color:            #550000;
    line-height:      170%;
  }

  .orgtxt{
    font-size:        80%;
    color:            #444400;
    line-height:      140%;
  }

  a:link,a:visited {
    color:            #882222;    /* リンク色 ### */
    font-weight:      bold;
    text-decoration:  none;
  }

  a:hover {
    color:            #AA2222;    /* マウス上のリンク色 ### */
    font-weight:      bold;
    text-decoration:  underline;
  }

  .copyright {         /* ページ下Copyright表記用 */
    font-size:        10px;
    color:            #000000;  /* 文字色 ### */
/*    border-top:       1px #0040FF solid; /* オーバーライン ### */
/*    border-bottom:    1px #0040FF solid; /* アンダーライン ### */
    padding-left:    5px;
    padding-right:    5px;
    line-height:      15px;
  }
